Commit 65bb4b6d authored by Matthias Clasen's avatar Matthias Clasen

Some updates to the installation instructions

Mention X11 build requirements (since XInput2 is something of
an actual requirement, as opposed to 'newer than R5').
parent 6124d0cf
...@@ -9,6 +9,10 @@ GTK+ requires the following packages: ...@@ -9,6 +9,10 @@ GTK+ requires the following packages:
GdkPixbuf @GDK_PIXBUF_REQUIRED_VERSION@, ATK @ATK_REQUIRED_VERSION@ GdkPixbuf @GDK_PIXBUF_REQUIRED_VERSION@, ATK @ATK_REQUIRED_VERSION@
and cairo @CAIRO_REQUIRED_VERSION@. and cairo @CAIRO_REQUIRED_VERSION@.
- Each GDK backend has its own backend-specific requirements. For
the X11 backend, X11 R6 and XInput version 2 (as well as a number
of other extensions) are required.
- gobject-introspection @INTROSPECTION_REQUIRED_VERSION@ or newer. - gobject-introspection @INTROSPECTION_REQUIRED_VERSION@ or newer.
Simple install procedure Simple install procedure
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment